<!doctype html>
<html lang="en" class="text-xs md:text-sm lg:text-base">
<head>
  <meta charset="utf-8">
  <title>Dropfus Touch</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body class="bg-zinc-600 text-white">
  <app-root></app-root>
</body>
</html>
